How to install ruby-docker-api on Debian Unstable (Sid)